package cz.utb.tadis;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class TadisApplication {

	public static void main(String[] args) {
		SpringApplication.run(TadisApplication.class, args);
	}

}

